/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
@media only screen and (min-width:1500px){
	section.vc_row.bg-remove-mobile.vc_row-has-fill.vc_row-has-bg {
    background-image: url(/wp-content/uploads/2025/06/Untitled-4.svg);
	}
}
/*mega menu*/
.menu-edit img{
	width:25px;
	height:25px;
}
.o2c-menu-tabbed nav.lqd-tabs-nav-wrap {
    background-color: #ff03a5 !important;
	border-radius:10px !important;
}
.lqd-tabs.lqd-tabs-style-6.d-flex.flex-wrap.o2c-menu-tabbed {
    margin-bottom: 0px !important;
}
.menu-item-title a{
	color:#3f3e3f !important
}
.menu-item-title a:hover{
	color:#ff03a5 !important
}
a.py-3.round{
	border-bottom: solid 1px #3f3e3e1c !important;
}

.o2c-font h4{
	font-size: 19px !important;
}
.lqd-megamenu-rows-wrap.megamenu-container.container {
    border-radius: 10px !important;
}
.carousel-items .py-4 {
	padding-bottom: 3.5rem !important;
}

p {
	margin-bottom: 0px;
}

.o2c-white-text p {
	color: #fff;
}
.o2c-white-text h1 {
	color: #fff;
}
.o2c-white-text h2 {
	color: #fff;
}
.o2c-white-text h3 {
	color: #fff;
}
.o2c-white-text h4 {
	color: #fff;
}
.o2c-white-text h5 {
	color: #fff;
}
.o2c-white-text h6 {
	color: #fff;
}

.o2c-pink-text p, .o2c-pink-text h1, .o2c-pink-text h2, .o2c-pink-text h3, .o2c-pink-text h4, .o2c-pink-text h5, .o2c-pink-text h6{
	color: #ff03a5 !important;
}

.bullet-point-amends ul {
    margin-left: 15px !important;
    list-style-position: outside !important;
}

/*home*/
.adjust-team-carousel-home .lqd-tm-details.px-7.py-4.ca-initvalues-applied.lqd-animations-done{
    padding-inline-end: 2rem !important;
}
.carousel-image-radius figure.lqd-testi-avatar.circle.overflow-hidden.mx-0.mb-2.loaded img, .carousel-image-radius figure.lqd-testi-avatar.circle.overflow-hidden.mx-0.mb-2.loaded{
    border-radius: 0em !important;
}
/*pink cursor remove easy way*/
.lqd-extra-cursor {
    --extra-cc-w: 0px !important;
    --extra-cc-h: 0px !important;
    background-color: #ff03a500 !important;
}
/*teams*/
.sptp-member-name-title, h4.sptp-jop-title, .sptp-member-desc{
	text-align:left !important;
}
.sptp-member-profession {
    width: 100%;
}
.sptp-member-name{
	padding-top:20px;
	padding-bottom:20px;
}
a.sptp-member-avatar, .sptp-member-avatar .sptp-member-avatar-img img {
    pointer-events: none;
}

/*responsive*/
@media only screen and (max-width:330px){
	h2 {
    font-size: 38px !important;
	}
}
@media only screen and (max-width:430px){
	h2{
		font-size:50px !important;
	}
}
@media only screen and (max-width:1024px) and (min-width:430px){
	h2{
		font-size:58px !important;
	}
}
@media only screen and (max-width:1024px) and (min-width:991px){
	.o2c-column-offset-adjust.wpb_column.vc_column_container.vc_col-sm-12{
        margin-left: 3.333333% !important;
    }
}


/* Slider for case studies */
@media only screen and (max-width: 650px) {
.o2c-case-studies-sliders .text-vertical h2 {
	font-size: 17px !important;
}
}
/* Slider for case studies */
@media only screen and (max-width: 900px) {
.o2c-case-studies-sliders .text-vertical h2 {
	font-size: 22px !important;
}
}
/* Slider for case studies */
@media only screen and (max-width: 1025px) {
.o2c-case-studies-sliders .text-vertical h2 {
	font-size: 22px !important;
}
}

/*.lqd-pf-item-style-6 {
	background-color: #ffffff00;
	box-shadow: none;
	}
.lqd-pf-item-style-6 h2 {
	color: #fff !important;
}
.lqd-pf-item-style-6 .inline-nav li a {
	display: none !important;
}

.lqd-pf-img.mb-3.pos-rel {
aspect-ratio: 1 / 1;
	border-radius: 0px;
}*/

.lqd-pf-item .lqd-pf-details h2 {
	color: #fff;
	font-size: 20px;
}
.lqd-pf-item .lqd-pf-details a {
	display: none !important;
}

/*vacancies*/
/*.circulr-details-bottom-email .jobwp-primary-button{
    background-color: #ff03a5 !important;
    border-color: #ff03a5 !important;
    color: rgb(255, 255, 255) !important;
}
.circulr-details-bottom-email .jobwp-primary-button:hover {
    background-color: #ec85d1 !important;
    border-color: #ec85d1 !important;
    color: rgb(255, 255, 255) !important;
}*/
.jobwp-search-container .jobwp-search-item a#jobwp-search-refresh:hover {
    background: #ff03a5;
    border: 1px solid #ff03a5;
    color: #FFF;
}
input.button.submit-btn {
    margin-right: -110px !important;
}
a#jobwp-search-refresh {
    margin-left: 90px;
}

/* H1 titles mobile */

@media screen and (max-width: 650px) {
.ld-fancy-heading h1 {
	font-size: 15vw !important;
}
}

/*@media screen and (max-width: 650px) {
.ld-fancy-heading h1 {
hyphens: manual !important;
}
}*/
@media screen and (max-width: 950px) {
.sptp-member-name .sptp-member-name-title {
	line-height: 50px !important;
}
}

/* Team home page */
.carousel-container.no.carousel-dots-mobile-center .lqd-tm-details.px-7.py-4.ca-initvalues-applied {
	min-height: 185px !important;
}

/* Flip Boxes Home */

@media screen and (max-width: 800px) {
.ld-flipbox-wrap .ld-flipbox-back h3 {
	font-size: 19px !important;
}
}

h2 {
	text-transform: capitalize !important;
}

/* h1 on mobile */

@media screen and (max-width: 650px) {
    .ld-fancy-heading h1 {
        font-size: 12vw !important;
    }
}

